export const ADD_STAFF = 'staff/ADD_STAFF';
export const ADD_STAFF_SUCCESS = 'staff/ADD_STAFF_SUCCESS';
export const ADD_STAFF_FAIL = 'staff/ADD_STAFF_FAIL';
export const GET_STAFF_LIST = 'staff/GET_STAFF_LIST';
export const GET_STAFF_LIST_SUCCESS = 'staff/GET_STAFF_LIST_SUCCESS';
export const GET_STAFF_LIST_FAIL = 'staff/GET_STAFF_LIST';
export const UPDATE_STAFF = 'staff/UPDATE_STAFF';
export const UPDATE_STAFF_SUCCESS = 'staff/UPDATE_STAFF_SUCCESS';
export const UPDATE_STAFF_FAIL = 'staff/UPDATE_STAFF_FAIL';
export const DELETE_STAFF = 'staff/DELETE_STAFF';
export const DELETE_STAFF_SUCCESS = 'staff/DELETE_STAFF_SUCCESS';
export const DELETE_STAFF_FAIL = 'staff/DELETE_STAFF_FAIL';
